﻿#pg-title {
    font-size: 24px;
}
@media only screen and (min-width: 768px) {
    #pg-title {
        font-size: 36px;
    }
}
#pg-subtitle {
    position: absolute;
    left: -999em;
}
#pg-splash {
    background-color:#A6CE39;
    color:#fff;
    margin-bottom:36px;
}
#pg-splash-call {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}
@media only screen and (min-width: 768px) {
    #pg-splash-call {
      padding: 14px 20px;
      font-size: 24px;
      line-height: 1.25;
      border-radius: 8px;
    }
}
#pg-splash-img {
    padding-top: 16px;
}
#pg-splash-content {
    padding: 0;
}
.pg-splash-call-container {
    padding: 8px 0 16px;
}
.affix {
    position: static;
}
@media only screen and (max-width: 767px) {
    .pg-splash-call-container.affix {
        background-color: #A6CE39;
        box-shadow: 0 2px 2px 0 rgba(0,0,0,.2);
        display: block;
        left: 0;
        margin: 0;
        padding: 8px 15px 16px;
        position: fixed;
        top: 52px;
        width: 100%;
        z-index: 1010;
    }
}

#pg-buttons {
    margin-bottom: 36px;
}
#pg-buttons .btn:last-child {
    margin-top:5px;
}
@media only screen and (min-width: 768px) {
    #pg-buttons .btn:last-child {
        margin-top:0;
    }
}

#pg-features {
}
#pg-features [class*="col-"]{
    height:180px;
}
#pg-options {
    margin-bottom:72px;
}
#pg-options ul {
    font-size:20px;
    font-weight:700;
    list-style:none;
}
#pg-impact {
    background-color:#F08B1D;
    color:#fff;
    font-size:20px;
    margin-bottom:36px;
    padding:32px;
}
#pg-impact-header {
    border-bottom:1px solid #fff;
    font-size:36px;
    margin-bottom:32px;
    padding-bottom:16px;
}
#pg-products {
    margin-bottom:72px;
}
#pg-products h2 {
    color:#00467F;
}
#pg-as-seen-in {
    margin-bottom:36px;
}
@media only screen and (max-width: 767px) {
    #pg-as-seen-in-list .pg-as-seen-in-listitem {
        padding-bottom: 18px;
    }
}